import { createRouter, createWebHashHistory, RouteRecordRaw } from 'vue-router'

const routes: RouteRecordRaw[] = [
  {
    path: '/',
    name: 'start',
    component: () => import('@renderer/views/home/HomeStart.vue')
  },
  {
    path: '/create',
    name: 'create',
    component: () => import('@renderer/views/create/CreateStart.vue')
  },
  {
    path: '/panel',
    name: 'panel',
    component: () => import('@renderer/views/create/CreatePanel.vue')
  }
]

export default createRouter({
  history: createWebHashHistory(),
  routes
})
